## com.eaesthetics.scaleapp
Class R.layout

    java.lang.Object
      com.eaesthetics.scaleapp.R.layout

Enclosing class:
  R

    public static final class R.layout

extends java.lang.Object

Field Summary
`static int` `activity_main`
`static int` `instructions_main`
`static int` `splash_main`

Constructor Summary
`R.layout()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### activity_main

    public static final int activity_main

See Also:
  Constant Field Values

### instructions_main

    public static final int instructions_main

See Also:
  Constant Field Values

### splash_main

    public static final int splash_main

See Also:
  Constant Field Values

Constructor Detail

### R.layout

    public R.layout()